.big-container{
    width: 94%;
    height: 88%;
    background-color: #fff;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    border-radius: 20px;
    box-shadow:
  2.1px 1.2px 5px rgba(0, 0, 0, 0.021),
  5.4px 3.1px 12.7px rgba(0, 0, 0, 0.035),
  11px 6.4px 25.9px rgba(0, 0, 0, 0.048),
  22.6px 13.1px 53.3px rgba(0, 0, 0, 0.066),
  62px 36px 146px rgba(0, 0, 0, 0.1);
  padding: 2%;
}

.slider-sch{
    width: 100%;
    height: 82vh;
    float: left;
    overflow: hidden;
    margin-top: 15px;
    /* background-color: red; */
}

.container-slider-sch{
    width: 200%;
    position:relative;
    animation:slide 30s ease-in-out infinite;
}

.container-slider-sch .sch-item{
    width: 50%;
    float: left;
    height: auto;
}

.car-tbl{
    width: 100%;
    height: 30vh;
    /* background-color: red; */
    float: left;
}

.car-sch{
    height: 19vh;
    width: 48%;
    background-color: #fff;
    border: 1px solid #dadadac0;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    border-radius: 5px;
    font-family: InterR;
    box-shadow:
    0.5px 10.6px 15.8px -50px rgba(0, 0, 0, 0.055),
    4px 85px 126px -50px rgba(0, 0, 0, 0.09)
  ;
}

.car-sch:nth-child(odd){
    border-left: 3px solid #2173AE;
    background-color: #EBF7FF;
}

.car-sch:nth-child(even){
    border-left: 3px solid #CF4F4F;
    background-color: #fbe6e6b9;
}

.head-car{
    width: 100%;
    height: 5vh;
    /* background-color: #CF4F4F; */
}

.head-car .car-name{
    font-family: InterB;
    color: #2c2c2c;
    width: 75%;
    height: 5vh;
    line-height: 6vh;
    font-size: 20px;
    padding-left: 3%;
    float: left;
}

.head-car .car-number{
    /* background-color: rgb(136, 136, 136); */
    width: 4vh;
    height: 4vh;
    float: right;
    line-height: 4vh;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    margin-top: 5px;
    margin-right: 5px;
    color: #fff;
}

.car-sch:nth-child(odd) .car-number{
    background-color: #2173AE;
}

.car-sch:nth-child(even) .car-number{
    background-color: #CF4F4F;
}

.car-item{
    width: 98%;
    height: 11vh;
    margin-top: 10px;
    float: left;
    margin-left: 5px;
    /* border: 1px solid red; */
}

.strip-item{
    width: 95%;
    height: 2.8vh;
    /* border-bottom: 1px solid #000; */
    padding-left: 4%;
}

.car-sch:nth-child(odd) .strip-item:nth-child(even){
    background-color: #bfdaec;
}

.car-sch:nth-child(even) .strip-item:nth-child(even){
    background-color: #f3a8a888;
}

.strip-date i,.strip-place i{
 color: #464646;
 font-size: 16px;
 margin-right: 10px;
}

.strip-date{
    width: 35%;
    height: 2.8vh;
    font-family: InterR;
    font-size: 15px;
    float: left;
    line-height: 2.8vh;
}

.strip-place{
    width: 65%;
    height: 2.8vh;
    float: left;
    line-height: 2.8vh;
    font-family: InterR;
}